[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# WriteLRSNull

Writes the specified number of Null characters to a TStream instance.

## Declaration

Source position: lresources.pp line 595

`procedure WriteLRSNull(`
`s: TStream;`
`Count: Integer`
`);`

## Arguments

`s` |  | TStream instance where the Null characters are written in the routine.
`Count` |  | Number of Null characters written to the stream. If 0 is specified, a single null character is still written to the stream.

## Description

An ASCII NUL character has the value #0.